Subject: Re: bug#8181: 23.2; Dired on Windows 7

From: Juanma Barranquero <[email-masked]>
Date: Sun, 6 Mar 2011 04:30:25 +0100

On Sun, Mar 6, 2011 at 01:40, Robert I. Eachus <[email-masked]> wrote:

>  Second, if you do use the menu option, there is no way to select a
> directory, even though you can navigate through them.

Try doing File / OpenDirectory, then in the File Types combo below
select All Files, then Directories again. The Name selection box will
say "Current Directory", and you can now Open the current dir.

If you're curious, this is implemented in file_dialog_callback
(src/w32fns.c:5860).

I'm not yet sure whether the fact that "Current Directory" is not
initially shown is a bug or a limitation of the Windows dialog. Do you
now whether it also happens on XP?

    Juanma